include ../utils/mixins
block variables

doctype html

html(lang='en')
    head
        meta(charset='utf-8')
        title #{title}
        meta(name="description", content="description")
        block head

    body(class=pageClass)
        .wrapper
            #app
                include ../includes/modules/header

                .content-wrapper
                    block content

                include ../includes/modules/footer

        block head
            